-S 0  -X RUN  -Q 0 -L 4   117 400
-S 0  -X RUN  -Q 0 -L 4   87 250
-S 0  -X RUN  -Q 0 -L 4   83 300
-S 1  -X RUN  -Q 1 -L 2   76 300
-S 1  -X RUN  -Q 1 -L 2   62 200
-S 1  -X RUN  -Q 1 -L 2   45 200
-S 3  -X RUN  -Q 2 -L 2   43 125
-S 3  -X RUN  -Q 2 -L 2   35 300
-S 2  -X RUN  -Q 3 -L 2   34 125
-S 2  -X RUN  -Q 3 -L 2   34 125
-S 4  30 400
-S 4  27 125
-S 4  21 175
-S 4  16 150
-S 4  15 125
-S 4  15 100
